LibreOffice LibreOffice 4.2 SDK API Reference

- Main Page
- Related Pages
- Namespaces
- Classes
- Files

- Class List
- Class Index
- Class Hierarchy
- Class Members

All Classes Namespaces Files Functions Variables Typedefs Enumerations Enumerator Macros Pages
PackageManagerDialog Member List

This is the complete list of members for PackageManagerDialog, including all inherited members.

acquire() | XInterface |
create([in] com::sun::star::awt::XWindow xParent, [in] string focussedContext) | PackageManagerDialog |
createAndInstall([in] string extensionURL) | PackageManagerDialog |
createDefault() | PackageManagerDialog |
queryInterface([in] type aType) | XInterface |
release() | XInterface |
setDialogTitle([in] string aTitle) | XAsynchronousExecutableDialog |
startExecuteModal([in] XDialogClosedListener xListener) | XAsynchronousExecutableDialog |